Bug 104765 - RFE: Please include most recent acpi patches and an apm/acpi toggle in anaconda
RFE: Please include most recent acpi patches and an apm/acpi toggle in anaconda
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-20 14:52 EDT by Phillip Heller
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phillip Heller 2003-09-20 14:52:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030728
Mozilla Firebird/0.6.1

Description of problem:
The Sony SRX series (and other laptops) require ACPI, and specifically PCI IRQ
assignment support in ACPI to assign an IRQ to cardbus devices.

Please include the most recent ACPI patches to support this functionality and
consider offering a toggle in anaconda to append acpi=off or apm=off to the
kernel as indicated by the user.

Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9

How reproducible:
Always

Steps to Reproduce:
1.Stock kernel does not support ACPI, and included patches do not support ACPI
PCI IRQ assignment.

Additional info:
Comment 1 Len Brown 2004-03-24 17:16:27 EST
Fedora Core 2-test1 has ACPI enabled by default --
does it work okay for you?
Comment 2 Bugzilla owner 2004-09-30 11:41:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.